Anonymous Login
2019-09-15 07:04 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000142Pending Requests[All Projects] Generalpublic2014-08-06 15:02
Reportercaseydk 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000142: System Performance Improvements
DescriptionThere are a number of things throughout the system where we could improve performance. This is to collect all of these requests and suggestions in a single place.
TagsNo tags attached.
Attached Files

-Relationships
parent of 0000071closedcaseydk v1.1 Release (Closed) Cache Total Task Counts 
parent of 0000143closedcaseydk v1.2 Release (Closed) Project % Complete Calculations 
parent of 0000110closed Pending Requests Memory Error Handling on Gantt Chart Creation 
parent of 0000045closedcaseydk Pending Requests Gantt enable/disable 
parent of 0000169closedcaseydk v1.1 Release (Closed) Cache Time Worked 
parent of 0000170closedcaseydk v1.2 Release (Closed) Cache Worked/Scheduled/Project Hours 
parent of 0000232closedcaseydk v1.1 Release (Closed) w2p slow loading complex projects - or - slow database queries 
+Relationships

-Notes

~0003578

caseydk (administrator)

All of the children are now closed.
+Notes

-Issue History
Date Modified Username Field Change
2009-04-27 22:01 caseydk New Issue
2009-04-27 22:01 caseydk Relationship added parent of 0000071
2009-04-27 22:06 caseydk Relationship added parent of 0000143
2009-04-27 22:07 caseydk Relationship added parent of 0000110
2009-04-27 22:08 caseydk Relationship added parent of 0000045
2009-05-31 21:24 caseydk Relationship added parent of 0000169
2009-05-31 21:28 caseydk Relationship added parent of 0000170
2009-08-12 22:24 caseydk Relationship added parent of 0000232
2009-09-09 12:17 caseydk Category -- none specified -- => Core Infrastructure
2014-08-06 15:02 caseydk Note Added: 0003578
2014-08-06 15:02 caseydk Status new => closed
2014-08-06 15:02 caseydk Assigned To => caseydk
2014-08-06 15:02 caseydk Resolution open => fixed
+Issue History